.taL{text-align: left !important;}
.taC{text-align: center !important;}
.taR{text-align: right !important;}

.vaT{vertical-align: top !important;}
.vaM{vertical-align: middle !important;}
.vaB{vertical-align: bottom !important;}

.posL{position: absolute; left: 0;}
.posC{position: absolute; left: 50%; margin-left: -25%; width: 25%;}
.posR{position: absolute; right: 0;}

.fltL{float: left;}
.fltR{float: right;}
.fltNone{float: none;}
.clr{clear: both;}
.clrFix:after{clear:both;height:0;font-size:0;visibility:hidden;display:block;content:"."}
* html .clrFix{zoom:1;}*:first-child+html .clrFix{zoom:1}.clrFix{display:inline-table;}
* html .clrFix{height:1%;}
.clrFix{display:block;}

.noBdr{border: 0 none !important;}

.fsizeS{font-size: 85%;}
.fsizeL{font-size: 120%;}

@media screen and (max-width:769px){
	.fltL{float: none;}
	.fltR{float: none;}
	.fltNone{float: none;}

	img{
		max-width: 100%;
		height: auto;
	}

	/*box-sizing default*/
	*{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	*:before,
	*:after{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}


html,body{
	text-align: center;
	margin: 0;
	padding: 0;
	height: 100%;
}
body{font: normal 92%/1.6 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; color: #2B2828;}

a img{border: 0 none;}
p img.fltL{margin: 0 10px 10px 0;}
p img.fltR{margin: 0 0 10px 10px;}
img.icon{
	margin: 0 5px 4px 0;
	vertical-align: middle;
}
@media screen and (max-width:769px){
	p img.fltL,
	p img.fltR{
		display: block;
		margin: 0 auto 10px;
	}
}

#smpLink{
	display:none;
	width: 100%;
	text-align: center;
	padding: 50px 0;
	font-size: 200%;
	background: #e5004e;
}
#smpLink a{
	color: #FFF;
	text-decoration: none;
}


table{
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

hr{
	float: none;
	clear: both;
	background: #333;
	border: 0 none;
	font-size: 1px;
	line-height: 1px;
	margin: 20px 0;
	width: 100%;
	height: 1px;
}


.centering{
	margin: 0 auto;
	width: 980px;
}
@media screen and (max-width:769px){
	.centering{
		width: 100%;
		padding: 0 4%;
	}
}

/* 緊急お知らせ枠 */
.centering .att{
	border: 2px solid #e5004e;
	border-radius: 6px;        /* CSS3草案 */
	-webkit-border-radius: 6px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 6px;   /* Firefox用 */
	box-sizing: border-box;
	width: 980px;
	margin: 15px 0 25px;
}
.centering .att a{
	display: block;
	margin: 14px auto;
}
.centering .att :link {color:#e5004e; text-decoration: underline;}	/*未訪問のリンク*/
.centering .att :visited {color:#e5004e; text-decoration: underline;}	/*既にアクセスしたことのあるリンク*/
.centering .att :hover {color:#e5004e; text-decoration: none;}	/*マウスが上に乗っているリンク*/
.centering .att :active {color:#e5004e; text-decoration: none;}	/*選択されている状態のリンク*/
@media screen and (max-width:769px){
	.centering .att{
		width: 100%;
		padding: 0 4%;
	}
}

#wrapper{
	width: 100%;
	min-width: 980px;
	padding-bottom: 470px;
	text-align: center;
	background: url(../img/back.jpg) no-repeat center bottom;
	background-size: 100%;
	-moz-background-size: 100%;　
	-o-background-size: 100%;　　　
	-ms-background-size: 100%;
}
@media screen and (max-width:769px){
	#wrapper{
		min-width: 0;
		padding-bottom: 40%;
	}
}

#wrapper.company {
	background-image: url(../img/back_company.jpg);
}

#wrapper.business {
	background-image: url(../img/back_business.jpg);
}

#wrapper.recruit {
	background-image: url(../img/back_business.jpg);
	/* background-image: url(../img/back_recruit.jpg); */
}
#wrapper.recruit th{
	background: #f2f2f2;
	color: #444;
	width: 100px;
}
@media screen and (max-width:769px){
	#wrapper{
		min-width: 0;
		padding-bottom: 40%;
	}
	#wrapper.recruit th{
		width: 100%;
	}
}

#wrapper.ir {
	background-image: url(../img/back_ir.jpg);
}

#wrapper.contact {
	background-image: url(../img/back_contact.jpg);
}

h1{
	margin: 0;
	padding: 30px 0 20px;
	text-align: center;
}
h2{
	margin: 0;
	padding: 0;
	border: 0 none;
}
h3{
	margin: 0 0 30px;
	padding: 8px 0 7px 9px;
	border: 1px solid #e5004e;
	border-left-width: 3px;
	color: #333333;
	font-size: 135%;
	letter-spacing: 2px;
}
h4{
	float: none;
	clear: both;
	display: block;
	margin: 40px 0 20px;
	width: 100%;
	border-bottom: 2px solid #707070;
	color: #333333;
	font-size: 120%;
	line-height: 1;
	text-align: left;
}
h3 + h4{margin-top: 0;}
h4 strong{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	position: relative;
	left: 0; bottom: -2px;
	padding: 0 0 12px;
	border-bottom: 2px solid #da164e;
	line-height: 1.2;
	letter-spacing: 1px;
}
h4 strong span{
	position: relative;
	bottom: -10px;
	margin: 0 10px 0 0;
	padding: 5px 4px;
	min-width: 23px;
	min-height: 24px;
	display: inline-block;
	background: url(../img/bg_pop.png) no-repeat;
	color: #fff;
	font-size: 10.5pt;
	vertical-align: text-bottom;
}
@media screen and (max-width:769px){
	h3{
		margin-bottom: 20px;
	}
	h4{
		position: relative;
		margin-top: 20px;
	}
}

#glb_nav{
	float: right;
	margin: 0;
	padding: 0;
	width: auto;
	/*border-right: 1px dotted #333;*/
	list-style: none;
}
#glb_nav li{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	/*border-left: 1px dotted #333;*/
	width: 128px;
	/*padding: 10px 0;*/
	text-align: center;
}
#glb_nav li.recruit{width: 129px;}
#glb_nav li a{
	/*display: block;
	padding: 10px 0;
	color: #151515;
	text-decoration: none;
	letter-spacing: 1px;*/
	display: block;
	padding: 0;
	height: 42px;
	background: url(../img/nav_bg.png) no-repeat;
	text-indent: -9999px;
}

#glb_nav li.company_leaf a{background-position: left top;}
#glb_nav li.business_leaf a{background-position: -128px top;}
#glb_nav li.ir_leaf a{background-position: -256px top;}
#glb_nav li.recruit_leaf a{background-position: -384px top;}
#glb_nav li.company_leaf a.selected{background-position: left bottom;}
#glb_nav li.business_leaf a.selected{background-position: -128px bottom;}
#glb_nav li.ir_leaf a.selected{background-position: -256px bottom;}
#glb_nav li.recruit_leaf a.selected{background-position: -384px bottom;}
#glb_nav ul{
	display: none;
	position: absolute;
	z-index: 1000;
	right: 0; top: 77px;
	float: none;
	clear: both;
	margin: 0 auto;
	padding: 6px 0;
	/*width: 980px;*/
	width: 100%;
	min-width: 980px;
	color: #fff;
	background: #da164e;
	text-align: center;
	list-style: none;
}
/*body#top #glb_nav li:hover ul{display: block;}*/
#glb_nav ul li{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	float: none;
	margin: 0 8px;
	/*padding: 0;*/
	padding: 6px 4px 5px 18px !important;
	width: auto !important;
	height: auto !important;
	border-left: 0 none;
	background-image: url(../img/arrow2_white.png) !important;
	background-repeat: no-repeat;
	background-position: 6px 11px !important;
	color: #fff;
	font-weight: normal;
	font-size: 90%;
}
#glb_nav ul li a{
	/*display: inline-block !important;
	*display: inline;
	*zoom: 1;*/
	display: inline;
	height: auto !important;
	border-left: 0 none;
	background: none transparent !important;
	color: #fff;
	text-align: left;
	text-indent: 0 !important;
	text-decoration: none;
	letter-spacing: 0;
}

#glb_nav ul li:hover{
	background-image: url(../img/arrow2.png) !important;
	background-repeat: no-repeat;
	background-color: #fff !important;
	color: #d64969;
}
#glb_nav ul li:hover a{
	color: #d64969 !important;
}

#glb_nav ul li.out {
	background-image: none !important;
}

#glb_nav ul li.out:hover {
	background-image: none;
	background: #da164e !important;
}


.remodal-wrapper{
    padding: 0 0 0 0;
}
.remodal-overlay{
    background: #fff;
    opacity: 1;
}
.remodal{
    padding: 0 0 0 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.gl_nav_sp .header_logo_sp_area{
    position: relative;
    z-index: 1;
}
.gl_nav_sp_outside{
    padding: 0 0 0;
    margin:0;
}

.gl_nav_sp_outside > li > a{
    display: block;
    cursor: pointer;
    padding: 15px 60px 15px 60px;
    text-align: left;
    font-size: 19px;
    color: #fff;
    background-color: #ec0053;
    position: relative;
    text-decoration: none;
    letter-spacing: 3px;
}
.gl_nav_sp_outside > li:first-of-type{
    border-top: 1px solid #fff;
}
.drop_sp > a{
    border-bottom: 1px solid #fff;
}
.gl_nav_sp_outside > li > a:before{
    content: '';
    display: block;
    position: absolute;
    font-weight: normal;
    line-height: 1;
    width: 25px;
    height: 25px;
    top: 0;
    bottom: 0px;
    left: 20px;
    margin: auto;
}
.gl_nav_sp_outside > li > a.business:before{
    background: url(../img/menu_icon01.png) no-repeat center center;
    background-size: cover;
}
.gl_nav_sp_outside > li > a.company:before{
    background: url(../img/menu_icon02.png) no-repeat center center;
    background-size: cover;
}
.gl_nav_sp_outside > li > a.ir:before{
    background: url(../img/menu_icon03.png) no-repeat center center;
    background-size: cover;
}
.gl_nav_sp_outside > li > a.recruit:before{
    background: url(../img/menu_icon04.png) no-repeat center center;
    background-size: cover;
}
.gl_nav_sp_outside > li > a:after{
    display: block;
    position: absolute;
    content: "";
    width: 22px;
    height: 22px;
    top: 0;
    bottom: 2px;
    right: 26px;
    margin: auto;
}

.gl_nav_sp_outside > li.drop_sp > a:after{
    background: url(../img/plus.png) no-repeat center center;
    background-size: cover;
}
.gl_nav_sp_outside > li.drop_sp > a.up:after{
    background: url(../img/minus.png) no-repeat center center;
    background-size: cover;
}
.gl_nav_inside{
    display: none;
    background: #eee;
    font-size: 90%;
    padding: 0;
}
.gl_nav_inside > li{
    border-top: 1px solid #cec0c0;
}
.gl_nav_inside > li:last-of-type{
    border-bottom: 1px solid #cec0c0;
}
.gl_nav_inside > li:first-of-type{
    border-top: none;
}
.gl_nav_inside > li > a{
    display: block;
    cursor: pointer;
    padding: 11px 10px 11px 60px;
    text-align: left;
    font-size: 15px;
    color: #161616;
    background-color: #efefef;
    position: relative;
    text-decoration: none;
    letter-spacing: 1px;
}
.gl_nav_inside > li > a:before{
    content: "";
    display: block;
    position: absolute;
    box-sizing: border-box;
    width: 19px;
    height: 10px;
    top: 0;
    bottom: 0px;
    left: 28px;
    margin: auto;
    border: 7px solid transparent;
    border-left: 7px solid #161616;
}
.gl_nav_inside_child > a{
    padding-left: 77px !important;
}
.gl_nav_inside_child > a:before{
    display: none !important;
}
.gl_nav_inside_child > a:after{
    content: "";
    display: block;
    position: absolute;
    width: 7px;
    height: 7px;
    top: 0;
    bottom: 0px;
    left: 60px;
    margin: auto;
    border-top: 2px solid #161616;
    border-right: 2px solid #161616;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.gl_nav_sp_outside .another_link div{
    margin: 23px 23px 10px;
}
.gl_nav_sp_outside .another_link div:first-of-type{
    margin-top: 32px;
}
.gl_nav_sp_outside .another_link a{
    display: block;
    color: #ec0053;
    text-align: center;
    padding: 11px 15px;
    border: 2px solid #ec0053;
    text-decoration: none;
    position: relative;
    font-size: 16px;
    font-weight: bold;
}
.gl_nav_sp_outside .another_link a.tempo_link{
    color: #141414;
}
.gl_nav_sp_outside .another_link a.tempo_link .tempo_link_block{
    display: flex;
    margin: 0 auto;
    width: 85%;
}
.gl_nav_sp_outside .another_link .fl_link{
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 0 0 43%;
    padding-right: 1%;
    padding-left: 1%;
}
.gl_nav_sp_outside .another_link .fl_link .sd_top_img{
    width:auto;
    height:auto;
    max-width:100%;
    max-height:100%;
}
@media screen and (min-width: 480px){
    .gl_nav_sp_outside .another_link .fl_link .sd_top_img{
        max-width:85%;
    }
}
.gl_nav_sp_outside .another_link .fr_link{
    font-size: 12px;
    align-items: center;
    justify-content: center;
    display: flex;
    flex: 0 0 calc(100% - 45%);
}
.gl_nav_sp_outside .another_link a .privacy_policy{
    display: inline-block;

}
.gl_nav_sp_outside .another_link a .privacy_policy:after{
    content: "";
    display: inline-block;
    background: url(https://www.sugai-dinos.jp/company/img/site_link.png) no-repeat center center;
    background-size: cover;
    width: 10px;
    height: 10px;
    margin-left: 9px;
}
.gl_nav_sp_outside .another_link div .arrow{
    width:22px;
    height:22px;
    position: absolute;
    right: 10px;
    top: 0;
    bottom:0;
    margin: auto;

}
.gl_nav_sp_outside .another_link div .arrow:before{
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #ec0053;
}
.gl_nav_sp_outside .another_link div .arrow:after{
    content: '';
    display: inline;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 6px;
    height: 6px;
    margin-top: -4px;
    margin-left: -4px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}


header.sp{
	display: none;
}
#header{
	position: relative;
	padding: 35px 0;
	border-top: 5px solid #e5004e;
	text-align: left;
}
#header h1{
	display: inline;
}
@media screen and (max-width:769px){
	header.pc{
		display: none;
	}
	header.sp{
		display: block;
	}
	#header{
		padding-bottom: 10px;
	}
	#header h1{
		padding: 0;
		display: block;
	}

}



.header_logo_sp_area{
    display: table;
    width: 100%;
    height: 50px;
    background: #fff;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    margin-top: 0;
}
.header_logo_sp_area:after{
    display: block;
    content: "";
    clear: both;
}
.header_logo_sp{
    display: table-cell;
    height: 52px;
    margin: 0 0 0 0;
    vertical-align: middle;
    box-sizing: border-box;
    text-align: left;
    padding:0px 20px 0px 20px;

}
.header_logo_sp a{
	
}
.header_logo_sp a img{
    vertical-align: middle;
    margin-top: -6px;
}
.header_sp_btn{
    display: table-cell;
    vertical-align: middle;
    width: 40px;
}
.header_sp_btn a{
    display: block;
    padding: 17px 15px 15px;
    width: 55px;
    height: 55px;
    background-color: #ec0053;
    text-decoration: none;
    cursor: pointer;
}
.header_sp_btn a span{
    display: block;
    width: 100%;
    height: 3px;
    background: #fff;
    margin-bottom: 5px;
}
.header_logo_sp_area #close{
    display: table-cell;
    vertical-align: middle;
    width: 55px;
    cursor: pointer;
}
.header_logo_sp_area #close div{
    display: block;
    padding: 15px 15px;
    width: 55px;
    height: 55px;
    background-color: #ec0053;
    text-decoration: none;
    position: relative;
}
.header_logo_sp_area #close div span{
    display: block;
    content: "";
    position: absolute;
    width: 25px;
    height: 3px;
    background: #fff;
    top: 25px;
    left: 15px;
}
.header_logo_sp_area #close div span:first-child{
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.header_logo_sp_area #close div span:last-child{
    -ms-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}



h1{
	position: relative;
	width: 980px;
	margin: 0 auto;
}
@media screen and (max-width:769px){
	h1{
		width: 100%;
		padding: 40px 4% 10px;
	}
}

h1 a.tenpo_link{
	position: absolute;
	right: 0;
	top: -4px;
}
#tenpo_blc {
	position: relative;
	width: 980px;
	margin: 0 auto;
}
#tenpo_blc a.tenpo_link{
	position: absolute;
	right: 0;
	top: -40px;
}
@media screen and (max-width:769px){
	#tenpo_blc{
		width: 100%;
	}
}


#clumb{
	list-style: none;
	margin: 0;
	padding: 0px 0px 7px 0px;
}
#clumb li{
	color: #5f544f;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
#clumb li:before{
	content: "＞";
	color: #c4c4c4;
	margin: 0 0.5em;
}
#clumb li:first-child:before{display: none;}
#clumb li a{
	color: #c4c4c4;
	font-size: 14px;
	text-decoration: none;
}
#clumb li a:hover{text-decoration: underline;}

#main{
	margin: 0 auto;
	width: 980px;
	height: auto;
	text-align: left;
	overflow: hidden;
}
@media screen and (max-width:769px){
	#main{
		width: 100%;
		padding-left: 4%;
		padding-right: 4%;
	}
}

#contents{
	float: left;
	padding: 0 0 20px;
	width: 750px;
}
#contents .left_cap {
	width: 460px;
	margin-top: 0px;
	margin-right: 18px;
	float: left;
}
#contents .right_cap {
	width: 460px;
	margin-top: 0px;
	margin-left: 18px;
	float: right;
}

#contents.full{width: 100%;}

#contents ul{
	width: 750px
}

#contents table ul{width: auto}
#contents table:nth-of-type(2n+1){clear:both}

#contents table{
	border-color: #707070;
	margin: 0 0 10px;
}
#contents caption{
	padding: 0 0 5px;
	color: #333;
	font-weight: bold;
	font-size: 110%;
	line-height: 1.3;
	text-align: left;
}
#contents th,
#contents td{
	padding: 10px 15px;
	border-color: #707070;
	line-height: 1.6;
}
#contents th{
	background: #f2f2f2;
	color: #444;
	/* width: 100px; */
}
#contents thead th{background: #fadbd9;}

#contents th span{
	display: block;
	font-weight: normal;
	font-size: 90%;
	line-height: 1.2;
}

#contents table.pd5 th,
#contents table.pd5 td{
	padding: 5px;
	font-size: 80%;
}
#contents table.pd5 td{text-align: right;}

@media screen and (max-width:769px){
	#contents{
		float: none;
		width: 100%;
	}
	#contents ul{
		width: auto;
	}
	#contents table{
		word-break: break-all;
		word-wrap: break-all;
	}
	#contents th, #contents td{
		display: block;
	}
	article > h2{
		margin-left: -5%;
		margin-right: -5%;
	}
}


.typeB th{
	font-size: 95%;
	color: #e5004e !important;
}

.typeB td a{
	font-size: 95%;
	color: #333333 !important;
	text-decoration: none;
}

.typeB td a:hover {
	text-decoration: underline;
}

#contents table.typeA th,
#contents table.typeA td{
	padding: 15px;
	background: #fff;
	border-bottom: 1px dashed #707070;
	vertical-align: middle;
}
#contents table.typeA th span{
	padding: 0;
	color: #727272;
}
@media screen and (max-width:769px){
	#contents table.typeA{
		border-bottom: 1px dashed #707070;
	}
	#contents table.typeA th,
	#contents table.typeA td{
		display: block;
		width: 100%;
	}
	#contents table.typeA th{
		padding-bottom: 0;
		border-top: 1px dashed #707070;
		border-bottom: none;
		text-align: left !important;
	}
	#contents table.typeA th:nth-child(2){
		border-top: 0;
	}
	#contents table.typeA td{
		border-bottom: none;
	}
}

.typeC {
	padding: 15px;
}

.typeC div strong {
	color: #444444;
}

#side{
	float: right;
	padding: 0 0 20px;
	width: 185px;
}
#side h2{
	margin: 0 0 15px;
	padding: 15px 0;
	color: #e5004e;
	border-top: 5px solid #e2e2e2;
	border-bottom: 2px solid #e2e2e2;
	font-size: 120%;
}
#side ul{
	font-size: 14px;
	list-style: none;
	margin: 0 10px;
	padding: 0;
}
#side ul li{
	width: 155px;
	padding: 7px 0 10px 14px;
	background: url(../img/arrow4.png) no-repeat left 10px;
	line-height: 1.3;
}
#side ul li a{
	color: #333;
	text-decoration: none;
}
#side ul li a:hover{text-decoration: underline;}
#side ul li ul{margin: 5px 0;}
#side ul li ul li{
	padding: 3px 0 3px 12px;
	background: url(../img/arrow2.png) no-repeat left 8px;
}
@media screen and (max-width:769px){
	#side{
		float: none;
		width: auto;
	}
}

#footer{
	position: relative;
	margin: 0 0;
	background: url(../img/footer_bg.png) repeat-x #fff;
	color: #727272;
}
#footer dl{
	margin-left: 30px;
	width: 160px;
	float: left;
	text-align: left;
}
#footer dl.contact{width: 220px;}
#footer dl:first-child{
	margin-left: 0;
}
#footer dt{
	padding: 15px 0;
	border-bottom: 1px solid #707070;
	color: #333;
	letter-spacing: 2px;
}
#footer dd{
	margin: 0;
	padding: 20px 0 0;
	font-size: 90%;
	line-height: 1.5;
}
#footer dd a{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-bottom: 10px;
	color: #727272;
	text-decoration: none;
}
#footer dd a:hover{
	/*color: #da164e;*/
	text-decoration: underline;
}
#footer dl address{
	margin-top: 10px;
	padding-top: 30px;
	border-top: 1px solid #707070;
	font-style: normal;
}
@media screen and (max-width:769px){
	#footer dl,
	#footer dl.contact{
		float: none;
		width: 100%;
		margin: 0;
	}
}

#footer .page_top{
	position: absolute;
	bottom: 75px; right: 55px;
	float: none;
	clear: both;
	z-index: 1000;
}
#footer small{
	float: none;
	clear: both;
	display: block;
	padding: 40px 0 20px;
}
@media screen and (max-width:769px){
	#footer .page_top{
		width: 50px;
		bottom: 100px;
		right: 4%;
	}
	#footer .page_top img{
		height: auto;
		width: auto;
	}
	#footer small{
		padding-left: 4%;
		padding-right: 4%;
	}
}

a.btn{
	display: inline-block;
	margin: 1px auto 4px;
	padding: 2px 10px 1px 10px;
	border-bottom: 1px solid #999;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	background: #e5004e;
	color: #fff;
	font-size: 90%;
	line-height: 1.5;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
a.btn:hover{
	margin-top: 2px;
	border-bottom: none;
}

.btn_02 {
	width: 720px;
	display: block;
	margin-left: 50px;
	margin-bottom: 15px;
	padding: 18px 15px 13px 15px;
	text-align: center;
	letter-spacing: 1px;
	color: #fff;
	font-size: 120%;
	text-decoration: none;
	border-radius: 6px;
	background-color: #e5004e;
}

.btn_02:hover {
	opacity: 0.8;
}

.movie {
	margin: 0px 10px 4px 0px !important;
}

a.btn img{
	margin: 4px 5px 5px 5px;
	vertical-align: middle;
}
div.btnArea{
	padding: 20px 0;
	text-align: center;
}
div.btnArea a.btn{
	padding: 5px 20px;
	font-size: 110%;
	letter-spacing: 1px;
}


#tabList,
#tabList_ir{
	margin: 0;
	padding: 0;
	border-bottom: 2px solid #e5004e;
	list-style: none;
}
#tabList li,
#tabList_ir li{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin: 0 14px 0 0;
	padding: 0 0 15px;
}
#tabList li:last-child,
#tabList_ir li:last-child{
	margin:0;
}

#tabList li span,
#tabList_ir li span{
	font-size: 60%;
}
#tabList li.selected,
#tabList_ir li.selected{background: url(../img/bg_selected.png) no-repeat center bottom;}
#tabList li a,
#tabList_ir li a{
	color: #727272;
	text-decoration: none;
}
#tabList li a:hover,
#tabList_ir li a:hover,
#tabList li.selected a,
#tabList_ir li.selected a{color: #e5004e;}
@media screen and (max-width:769px){
	#tabList, #tabList_ir{
		width: auto;
		border: 0;
	}
	#tabList li, #tabList_ir li{
		padding: 8px 0;
		width: 23.5%;
		margin: 0;
	}
	#tabList li.selected, #tabList_ir li.selected{
		background: none;
	}
}


.blc3{
	width: 1005px;
	margin: 0 -25px 0 0;
}
.blc3 a{
	float: left;
	margin: 0 25px 25px 0;
	width: 310px;
	line-height: 1;
	text-decoration: none;
}
.blc3 a img{vertical-align: bottom;}
.blc3 a span{
	display: block;
	padding: 10px 0;
	border-bottom: 2px solid #e5004e;
	background: url(../img/arrow.png) no-repeat 300px 50%;
	color: #e5004e;
	font-weight: bold;
	line-height: 1.5;
}
@media screen and (max-width:769px){
	.blc3{
		width: 100%;
		margin: 0;
	}
	.blc3 a{
		display: block;
		width: 48%;
		margin: 0 4% 15px 0;
	}
	.blc3 a:nth-of-type(2n){
		margin-right: 0;
	}
	.blc3 a img{
		width: 100%;
		height: auto;
	}
	.blc3 a span{
		font-size: 13px;
		background: url(../img/arrow.png) no-repeat 96% 50%;
	}
}

#pdf{
	margin: 60px 0 30px;
	padding: 10px 5px 10px 13px;
	border: 1px solid #bcbcbc;
	background: #f9f9f9;
	color: #727272;
}
#pdf a{
	color: #c94747;
	text-decoration: none;
}
#pdf a:hover{text-decoration: underline;}

/* ---------- TOP ---------- */


body#top #glb_nav{
	float: none;
	position: relative;
	margin: 0 auto;
	border: 0 none;
}
body#top #glb_nav li{
	padding: 0;
	width: 245px;
	/*border-left: 0 none;*/
}
body#top #glb_nav li a{
	height: 70px;
	background: url(../img/top_nav_bg.png) no-repeat;
}
body#top #glb_nav li.business a{background-position: left top;}
body#top #glb_nav li.company a{background-position: -244px top;}
body#top #glb_nav li.ir a{background-position: -490px top;}
body#top #glb_nav li.recruit a{background-position: -735px top;}
body#top #glb_nav li.business a.selected{background-position: left bottom;}
body#top #glb_nav li.company a.selected{background-position: -244px bottom;}
body#top #glb_nav li.ir a.selected{background-position: -490px bottom;}
body#top #glb_nav li.recruit a.selected{background-position: -735px bottom;}


body#top #glb_nav ul{
	right: 0; top: 100%;
	width: 100%;
	min-width: 980px;
}

#glb_nav li.company ul li {
	position: relative;
	right: 125px;
}

#glb_nav li.company_leaf ul li {
	position: relative;
	left: 357px;
}

#glb_nav li.business ul li {
	position: relative;
	right: -120px;
}
#glb_nav li.business_leaf{
	width: 129px;
}
#glb_nav li.business_leaf ul li {
	position: relative;
	left: 400px;
}

#glb_nav li.recruit ul li {
	position: relative;
	left: 200px;
}

#glb_nav li.recruit_leaf ul li {
	position: relative;
	left: 270px;
}
@media screen and (max-width:769px){
	#glb_nav{
		display: none;
	}
}
body#top h2{
	width: 100%;
	height: 360px;
	background: url(../img/catch.jpg) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
body#top h2 img{
	display: none;
	/*max-width: 980px;*/
	height: auto;
	vertical-align: middle;
}
@media screen and (max-width:769px){
	body#top h2{
		height: 140px;
		margin-bottom: 10px;
	}
}

#news .centering div{
	width: 470px;
	padding: 30px 0;
}
#news .centering h4{
	font-size: 100%;
	margin: 0;
	padding: 0;
}
#news .centering h4 strong{
	letter-spacing: 0;
}
#news .centering h4 a{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	position: relative;
	top: 5px;
	float: right;
	padding: 0 0 0 10px;
	background: url(../img/arrow3.png) no-repeat left 3px;
	color: #e5004e;
	font-size: 90%;
	font-weight: normal;
	line-height: 1;
	text-decoration: none;
	vertical-align: middle;
}

#news .centering tr {
	border-bottom: 1px dashed #707070;
}

#news .centering h4 a:hover{text-decoration: underline;}
#news .centering th,
#news .centering td{
	text-align: left;
	vertical-align: top;
	font-size: 90%;
	padding: 10px 5px;
}
#news .centering th{
	color: #e5004e;
	width: 120px;
}

#news .centering td a{
	color: #333333;
	text-decoration: none;
}

#news .centering td a:hover {
	text-decoration: underline;
}
@media screen and (max-width:769px){
	#news .centering div{
		float: none;
		width: 100%;
		padding: 0;
		margin-bottom: 30px;
	}
}

/* ---------- 会社情報 ---------- */

.comment{
	color: #333;
	font-size: 95%;
	line-height: 2;
}

/* ---------- 事業紹介 ---------- */

#department .contents_img{
	width: 340px;
	float: left;
}

#department p{
	float: right;
	margin: 0 0 10px;
	width: 390px;
}
#department a{
	display: inline-block;
	margin: 10px 10px 0 0;
	padding: 2px 6% 2px 5px;
	border: 1px dashed #e5004e;
	background: url(../img/arrow.png) no-repeat 98% center #fff;
	color: #e5004e;
	font-weight: bold;
	text-decoration: none;
}
#department a:hover{
	border-style: solid;
	background-image: url(../img/arrow_white.png);
	background-color: #e5004e;
	color: #fff;
}
@media screen and (max-width:769px){
	#department p,
	#department .contents_img{
		float: none;
		width: auto;s
	}
	#department .contents_img{
		text-align: center;
	}
}

/* ---------- IR ---------- */

#pamphlet{
	padding: 15px;
	background: #eee;
}
#pamphlet img.fltL{
	margin: 0 15px 0 0;
}
#pamphlet strong{
	display: block;
	margin: 0 0 10px;
	color: #e5004e;
	font-weight: bold;
	font-size: 120%;
}
#pamphlet a.btn{
	margin: 9px 0 0;
	padding: 10px;
	font-size: 110%;
}
#pamphlet a.btn:hover{
	margin-top: 10px;
}

@media screen and (max-width:769px){
	#pamphlet img.fltL{
		float: left;
		width: 22%;
	}
	#pamphlet a.btn{
		font-size: 100%;
	}
}

#session{
	margin-left: -50px;
	width: 800px;
	height: auto;
}
#session h4{
	margin-left: 50px;
	width: auto;
}
#session table{
	float: left;
	margin: 20px 0 0 50px;
	width: 350px;
}
#session table caption{
	margin: 0px 0 5px;
	font-size: 95%;
}
#session table th{
	padding: 4px 10px 4px 15px;
	max-width: 20%;
	border-left: 1px solid #eee;
	background-color: transparent;
	color: #444444;
	font-weight: normal;
	font-size: 90%;
	white-space: nowrap;
	text-align: left;
	vertical-align: top;
}
#session table td{
	padding: 4px 4px 4px 15px;
	color: #444444;
	font-size: 90%;
}

#session #movie{
	margin: 0 0 10px 50px;
	padding: 0 0 30px;
	border-bottom: 1px dashed #707070;
}
#session #movie .fltR{width: 340px;}
#session #movie table{
	float: none;
	margin: 0 0 0px;
	width: 100%;
}
#session #movie table caption span{
	margin-top: 2px;
	display: block;
	font-weight: normal;
	font-size: 95%;
}
#session #movie table th{
	border-left: 0 none;
	padding: 2px 0;
}
#session #movie table td{
	padding: 0;
}
#session #movie a.btn{
	margin-top: 9px;
	padding: 2px;
	width: 336px;
	height: 84px;
	text-align: left;
}
#session #movie a.btn:hover{margin-top: 10px;}
#session #movie a.btn span{
	display: inline-block;
	width: 200px;
	text-align: center;
	vertical-align: middle;
}

/* ---------- 採用情報 ---------- */

#member{
	margin-left: -30px;
	width: 780px;
}
#member img{
	float: left;
	margin: 0 0 30px 30px;
}
#memberList{
	list-style: none;
	margin: 0;
	padding: 0;
}
#memberList li{
	float: left;
	margin: 0 15px 10px 0;
}

/* ---------- お問い合わせ ---------- */

.personal_information{
	text-align:center;
}
form{
	padding-top: 20px;
	text-align: center;
}
form table{
	margin: 0 auto 50px !important;
	width: 720px !important;
	text-align: left;
}
form td dl{
	display: table;
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	width: 100%;
}
form td dt{
	display: table-cell;
	padding: 5px 0;
	/*float: left;*/
	vertical-align: middle;
}
form td dd{
	display: table-cell;
	/*float: right;*/
	margin: 0;
	padding: 5px 0;
	width: 60%;
	vertical-align: middle;
}
form em{
	display: inline-block;
	float: right;
	padding: 0px 5px 0px 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	background: #db2626;
	color: #fff;
	font-weight: normal;
	font-style: normal;
	font-size: 80%;
	letter-spacing: 1px;
	vertical-align: middle;
}
form input{width: 50%;}
form dd input{width: 99%;}
form textarea{width: 99%;}
form button{
	margin: 20px auto 0;
	padding: 10px 0;
	width: 350px;
	border: 0 none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	background: #e5004e;
	color: #fff;
	font-weight: bold;
	font-size: 110%;
	text-align: center;
}
form button:hover{
	cursor: pointer;
	opacity: 0.7;
}

.contact_text_block{
	margin: 0;
	width: 400px;
}
@media screen and (max-width:769px){
	form table{
		margin: 0 !important;
		width: 100% !important;
	}
	.contact_text_block{
		width: 100%;
	}
}

.article_img {
	width: 765px;
}
.article_img img {
	margin-right: 10px;
}
@media screen and (max-width:769px){
	.article_img{
		width: auto;
		text-align: center;
	}
	.article_img img{
		margin: 0 0 10px 0;
	}
}

.error {
	color: #FF0000;
	font-size: 13px;
	display: block;
	margin-top: 3px;
}

.comp {
	height: 380px;
	text-align: center;
	line-height: 25px;
}

.comp h4 {
	text-align: center;
}

.comp a{
	color: #2B2828;
	font-size: 14px;
	line-height: 45px;
	letter-spacing: 1px;
	background-repeat: no-repeat;
}

.comp a:hover {
	color: #e5004e;
}

.comp p span {
	color: #e5004e;
	position: relative;
	left: 2px;
}

.right {
	float: right;
}

.pagination {
	margin-top: 25px;
}

.pagination a{
	font-size: 95%;
	color: #e5004e;
	text-decoration: underline;
}

.pagination a:hover {
	text-decoration: none;
}

.border {
	border-bottom: 1px dashed #707070;
}

.typeC_caption {
	width: 410px;
	margin-right: 30px;
	float: left;
}

.typeD_caption {
	width: 440px;
	margin-right: 30px;
	float: left;
}

#typeC_top {
	margin-bottom: 15px;
}

.back_color {
	width: 100px;
	font-size: 16px;
	color: #333333;
	font-weight: bolder;
	background: #fadbd9;
}

#new_btn {
	text-align: center;
	width: 750px;
	margin: 10px 0;
}
#new_btn a {
	font-size: 13px;
	text-decoration: underline;
	color: #333333;
}
#new_btn a:hover {
	color: #e5004e;
}

#kenkou_banner {
	text-align: center;
	margin-top: 20px;
}
.title_link {
	left: 188px;
	border-bottom: none;
	width:370px;
}
.title_link a {
	display: inline-block;
	padding: 0 0 0 15px;
	background: url(../img/arrow3.png) no-repeat left 4px;
	color: #e5004e;
	font-size: 90%;
	font-weight: normal;
	line-height: 1;
}
@media screen and (max-width:769px){
	.title_link{
		position: absolute;
		left: 0;
		bottom: -47px;
		font-size: 15px;
	}
}

.benefit_link {
	font-size: 95%;
	color: #e5004e;
}
.benefit_info {
	display: block;
	margin-bottom: 30px;
	padding: 12px 18px;
	text-decoration: none;
	font-size: 120%;
	font-weight: bold;
	color: #f00;
	border: 2px solid #f00;
}
.benefit_info span {
	display: inline-block;
	margin: 1px auto 4px;
	padding: 2px 10px 1px 10px;
	border-bottom: 1px solid #999;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	background: #e5004e;
	color: #fff;
	margin-left: 15px;
	font-size: 80%;
	font-weight: normal;
	line-height: 1.5;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
.benefit_info:hover{
	text-decoration: underline;
}
.benefit_info:hover span{
	margin-top: 2px;
	border-bottom: none;
}

.privacy_blc{
	box-sizing: border-box;
	padding: 30px;
	padding-top: 0;
	padding-bottom: 10px;
}
.privacy_blc h3 {
	font-size: 16px;
	text-align: center;
	margin-bottom: 10px;
	border: 0;
}
.privacy_blc h3 a{
	color: #e5004e !important;
}
.privacy_blc p {
	font-size: 14px;
	padding-left: 80px;
	padding-right: 80px;
	padding-bottom: 20px;
	margin-bottom: 23px;
	border-bottom: 1px solid #c8c9c9;}
.privacy_blc_check{
	text-align: center;
	font-size: 15px;
	margin-bottom: 30px;
}
.privacy_blc_check input{
	font-size: 15px;
	width: auto;
}
@media screen and (max-width:769px){
	.privacy_blc{
		padding: 0;
		margin: 20px 0 0;
	}
	.privacy_blc p{
		padding: 0 0 20px;
		margin-bottom: 20px;
	}
	form input{
		width: 70%;
	}
}


/*スクロールテーブル*/
#contents .table_scroll_wrap{

}
@media screen and (max-width:769px){
	#contents .table_scroll_wrap{
		overflow: auto;
		white-space: nowrap;
		padding: 5px 0;
		margin-bottom: 30px;
		-webkit-overflow-scrolling:touch;
	}
	.article_wrap .scroll_wrap::-webkit-scrollbar{
            height: 5px;
    }
    .article_wrap .scroll_wrap::-webkit-scrollbar-track {
            border-radius: 5px;
            background: #eee;
    }
    .article_wrap .scroll_wrap::-webkit-scrollbar-thumb {
            border-radius: 5px;
            background: #666;
    }
	#contents .table_scroll_wrap th,
	#contents .table_scroll_wrap td{
		display: table-cell;
	}
}